
#stacks_in_678_page24 .stacks_left {
	float:left;
	width:66%;
}

#stacks_in_678_page24 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_678_page24 {
	margin: 0px 0px 20px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:25%;
	margin: 0 0%;
}#stacks_in_523_page24_button {
	display:block;
	position: relative;
	text-align: center;
}

#stacks_in_523_page24 a:link, #stacks_in_523_page24 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;

	font-weight:bold;

}
#stacks_in_523_page24 a:hover, #stacks_in_523_page24 a:active {
	color:#FFFFFF;
}




#stacks_in_523_page24 a {
    font-size:small;
	padding:1px 20px;
	margin:3px 5px;
	border-radius:30px;
}









#stacks_in_523_page24 a:link, #stacks_in_523_page24 a:visited {
	background-color:#A0A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0A0A0), to(#606060));
	background: -moz-linear-gradient(top, #A0A0A0, #606060);
	border:1px solid #606060;
	border-radius:4px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	text-shadow:rgba(0, 0, 0, 0.5) 0px 1px;
}
#stacks_in_523_page24 a:hover {
	background-color:#ACACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACACAC), to(#535353));
	background: -moz-linear-gradient(top, #ACACAC, #535353);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_523_page24 a:active {
	background-color:#A0A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_525_page24_button {
	display:block;
	position: relative;
	text-align: center;
}

#stacks_in_525_page24 a:link, #stacks_in_525_page24 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;

	font-weight:bold;

}
#stacks_in_525_page24 a:hover, #stacks_in_525_page24 a:active {
	color:#FFFFFF;
}




#stacks_in_525_page24 a {
    font-size:small;
	padding:1px 20px;
	margin:3px 5px;
	border-radius:30px;
}









#stacks_in_525_page24 a:link, #stacks_in_525_page24 a:visited {
	background-color:#A0A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0A0A0), to(#606060));
	background: -moz-linear-gradient(top, #A0A0A0, #606060);
	border:1px solid #606060;
	border-radius:4px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	text-shadow:rgba(0, 0, 0, 0.5) 0px 1px;
}
#stacks_in_525_page24 a:hover {
	background-color:#ACACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACACAC), to(#535353));
	background: -moz-linear-gradient(top, #ACACAC, #535353);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_525_page24 a:active {
	background-color:#A0A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_529_page24_button {
	display:block;
	position: relative;
	text-align: center;
}

#stacks_in_529_page24 a:link, #stacks_in_529_page24 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;

	font-weight:bold;

}
#stacks_in_529_page24 a:hover, #stacks_in_529_page24 a:active {
	color:#FFFFFF;
}




#stacks_in_529_page24 a {
    font-size:small;
	padding:1px 20px;
	margin:3px 5px;
	border-radius:30px;
}









#stacks_in_529_page24 a:link, #stacks_in_529_page24 a:visited {
	background-color:#A0A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0A0A0), to(#606060));
	background: -moz-linear-gradient(top, #A0A0A0, #606060);
	border:1px solid #606060;
	border-radius:4px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	text-shadow:rgba(0, 0, 0, 0.5) 0px 1px;
}
#stacks_in_529_page24 a:hover {
	background-color:#ACACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACACAC), to(#535353));
	background: -moz-linear-gradient(top, #ACACAC, #535353);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_529_page24 a:active {
	background-color:#A0A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_527_page24_button {
	display:block;
	position: relative;
	text-align: center;
}

#stacks_in_527_page24 a:link, #stacks_in_527_page24 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;

	font-weight:bold;

}
#stacks_in_527_page24 a:hover, #stacks_in_527_page24 a:active {
	color:#FFFFFF;
}




#stacks_in_527_page24 a {
    font-size:small;
	padding:1px 20px;
	margin:3px 5px;
	border-radius:30px;
}









#stacks_in_527_page24 a:link, #stacks_in_527_page24 a:visited {
	background-color:#A0A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0A0A0), to(#606060));
	background: -moz-linear-gradient(top, #A0A0A0, #606060);
	border:1px solid #606060;
	border-radius:4px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	text-shadow:rgba(0, 0, 0, 0.5) 0px 1px;
}
#stacks_in_527_page24 a:hover {
	background-color:#ACACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACACAC), to(#535353));
	background: -moz-linear-gradient(top, #ACACAC, #535353);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_527_page24 a:active {
	background-color:#A0A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_686_page24 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_686_page24 .stacks_right {
	float:right;
	width:50%;
}#stacks_in_691_page24_button {
	display:block;
	position: relative;
	text-align: center;
}

#stacks_in_691_page24 a:link, #stacks_in_691_page24 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;

	font-weight:bold;

}
#stacks_in_691_page24 a:hover, #stacks_in_691_page24 a:active {
	color:#FFFFFF;
}




#stacks_in_691_page24 a {
    font-size:small;
	padding:1px 20px;
	margin:3px 5px;
	border-radius:30px;
}







#stacks_in_691_page24 a:link, #stacks_in_691_page24 a:visited {
	background-color:#00A000;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A000), to(#006000));
	background: -moz-linear-gradient(top, #00A000, #006000);
	border:1px solid #006000;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	text-shadow:rgba(0, 0, 0, 0.5) 0px 1px;
}
#stacks_in_691_page24 a:hover {
	background-color:#00AC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00AC00), to(#005300));
	background: -moz-linear-gradient(top, #00AC00, #005300);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_691_page24 a:active {
	background-color:#00A000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_537_page24_button {
	display:block;
	position: relative;
	text-align: center;
}

#stacks_in_537_page24 a:link, #stacks_in_537_page24 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;

	font-weight:bold;

}
#stacks_in_537_page24 a:hover, #stacks_in_537_page24 a:active {
	color:#FFFFFF;
}




#stacks_in_537_page24 a {
    font-size:small;
	padding:1px 20px;
	margin:3px 5px;
	border-radius:30px;
}







#stacks_in_537_page24 a:link, #stacks_in_537_page24 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	background: -moz-linear-gradient(top, #00A0FF, #0060BF);
	border:1px solid #0060BF;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	text-shadow:rgba(0, 0, 0, 0.5) 0px 1px;
}
#stacks_in_537_page24 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	background: -moz-linear-gradient(top, #00ACFF, #0053A5);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_537_page24 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_487_page24 *  {
	-webkit-transition-duration: 0 !important;
	-moz-transition-duration: 0 !important;
	-o-transition-duration: 0 !important;
	transition-duration: 0 !important;
}

#stacks_in_487_page24 #revolution-pagination a, stacks_in_487_page24 #revolution-pagination ol, #stacks_in_487_page24 #revolution-pagination ul, #stacks_in_487_page24 #revolution-pagination li  {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	line-height: 1;
}

#stacks_in_487_page24 ol, #stacks_in_487_page24 ul, #stacks_in_487_page24 li {
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	background: none !important;
	margin: 0px !important;
	padding: 0px !important;
}

#stacks_in_487_page24 #revolution-pagination li:before, #stacks_in_487_page24 #revolution-pagination li:after {
	content: none !important;
}



#stacks_in_487_page24 .slides_container {
	display: none;
}







#stacks_in_487_page24 .slides_loading {
    background: url(../files/images/loading.gif) no-repeat 50% 50%;
	min-height: 400px;
}





#stacks_in_487_page24 #slides {
	position: relative;
	display: block;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
}

#stacks_in_487_page24 .slides_container {
	width: 830px;
	height: auto;
}

#stacks_in_487_page24 .slide {
	width: 830px;
	display: block;
}

/* @group Pagination Defaults */

#stacks_in_487_page24 #revolution-pagination {
	text-align: center;
	/* Provides spacing above navigation */
	margin-top: 25px;
	/* Adds spacing for shadows that are up to 10px blur radius */
	padding: 10px; 
}

#stacks_in_487_page24 #slides #revolution-pagination a  {
	text-decoration: none;
}

#stacks_in_487_page24 ul.pagination, #stacks_in_487_page24 ul.pagination li, #stacks_in_487_page24 ul.pagination li a, #stacks_in_487_page24 .prev, #stacks_in_487_page24 .next  {
	display: inline-block;
	float: left;
}

#stacks_in_487_page24 #revolution-pagination-inner {
	display: inline-block;
}

/* @end */








#stacks_in_487_page24 #revolution-pagination .prev, #stacks_in_487_page24 #revolution-pagination .next {
	display: none !important;
}

















/*Paginations Style - Metal*/





/*Paginations Style - White*/





/*Paginations Style - White Two*/





/*Paginations Style - Black*/





/*Paginations Style - Simple*/





/*Paginations Style - Retro*/




/*Paginations Style - Glassy Black*/






/*Paginations Style - Inset Read*/





/*Paginations Style - Inset Gray*/



#stacks_in_487_page24 #revolution-pagination-inner {
background: #6b6b6b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiNmI2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzdhN2E3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzhjOGM4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YTdhN2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #6b6b6b 0%, #7a7a7a 44%, #8c8c8c 54%, #7a7a7a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b6b6b), color-stop(44%,#7a7a7a), color-stop(54%,#8c8c8c), color-stop(100%,#7a7a7a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6b6b6b 0%,#7a7a7a 44%,#8c8c8c 54%,#7a7a7a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6b6b6b 0%,#7a7a7a 44%,#8c8c8c 54%,#7a7a7a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6b6b6b 0%,#7a7a7a 44%,#8c8c8c 54%,#7a7a7a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6b6b6b 0%,#7a7a7a 44%,#8c8c8c 54%,#7a7a7a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6b6b', endColorstr='#7a7a7a',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	-webkit-box-shadow: inset 0 2px 6px 0 rgba(0, 0, 0, 0.35), 0 1px 0 0 rgba(256, 256, 256, 0.25);
	-moz-box-shadow: inset 0 2px 6px 0 rgba(0, 0, 0, 0.35), 0 1px 0 0 rgba(256, 256, 256, 0.25);
	box-shadow: inset 0 2px 6px 0 rgba(0, 0, 0, 0.35), 0 1px 0 0 rgba(256, 256, 256, 0.25);
	border: 1px solid #929292;
	padding: 8px 12px 6px;
}

#stacks_in_487_page24 ul.pagination {
	margin: 0;
	padding: 0;
	height: 23px;
}

#stacks_in_487_page24 ul.pagination a {
	text-indent: -9999px;
}

#stacks_in_487_page24 ul.pagination li a  {
	width: 23px;
	height: 23px;
	background: url(../files/images/pagination-inset-red.png) no-repeat 0 -23px;
}

#stacks_in_487_page24 ul.pagination li.current a  {
	background: url(../files/images/pagination-inset-red.png) no-repeat 0 0;
}

#stacks_in_487_page24 #revolution-pagination .prev, #stacks_in_487_page24 #revolution-pagination .next {
	width: 8px;
	height: 23px;
	text-indent: -9999px;
}

#stacks_in_487_page24 #revolution-pagination .prev {
	background: url(../files/images/prev-next-metal.png) no-repeat 0 0;
	margin-right: 12px;
}

#stacks_in_487_page24 #revolution-pagination .next {
	background: url(../files/images/prev-next-metal.png) no-repeat 0 -23px;
	margin-left: 12px;
}





/*Paginations Style - Frosted*/






/*Paginations Style - Pushed Down - White*/




/*Paginations Style - Inset Linen*/






/* @group Edit Mode Icon and Title Info Styling */




/* @end */

#stacks_in_573_page24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_595_page24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_606_page24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_621_page24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_628_page24 {
	margin: 0px 0px 20px 0px;
}
